namespace AdsTrackingService.Domain.Exceptions;

public class AdsTrackingDomainException : Exception
{
    public AdsTrackingDomainException() { }
    public AdsTrackingDomainException(string message) : base(message) { }
    public AdsTrackingDomainException(string message, Exception innerException) : base(message, innerException) { }
}
